

pdf("Figure_addfile4.pdf",height=3,width=10)
par(mfrow=c(1,3),las=2)
 
 
load(file="Analysen_Section2/nullcase_n500_ntree50/gini0.05n500ntree50.RData")
load(file="Analysen_Section2/nullcase_n500_ntree50/gini0.1n500ntree50.RData")
load(file="Analysen_Section2/nullcase_n500_ntree50/gini0.25n500ntree50.RData")
load(file="Analysen_Section2/nullcase_n500_ntree50/gini0.4n500ntree50.RData")

boxplot(gini0.05n500ntree50,gini0.1n500ntree50,gini0.25n500ntree50,gini0.4n500ntree50,ylim=c(0,4),names=c("MAF=0.05","MAF=0.1","MAF=0.25","MAF=0.40"),ylab="Gini importance",main="randomForest - Gini VIM\n non-informative, n=200, ntree=50")

 
load(file="Analysen_Section2/nullcase/gini0.05.RData")
load(file="Analysen_Section2/nullcase/gini0.1.RData")
load(file="Analysen_Section2/nullcase/gini0.25.RData")
load(file="Analysen_Section2/nullcase/gini0.4.RData")

boxplot(gini0.05,gini0.1,gini0.25,gini0.4,names=c("MAF=0.05","MAF=0.1","MAF=0.25","MAF=0.40"),ylim=c(0,4),ylab="Gini importance",main="randomForest - Gini VIM\n non-informative, n=200, ntree=500")
 

load(file="Analysen_Section2/nullcase_n500_ntree5000/gini0.05n500ntree5000.RData")
load(file="Analysen_Section2/nullcase_n500_ntree5000/gini0.1n500ntree5000.RData")
load(file="Analysen_Section2/nullcase_n500_ntree5000/gini0.25n500ntree5000.RData")
load(file="Analysen_Section2/nullcase_n500_ntree5000/gini0.4n500ntree5000.RData")

  
boxplot(gini0.05n500ntree5000,gini0.1n500ntree5000,gini0.25n500ntree5000,gini0.4n500ntree5000,ylim=c(0,4),names=c("MAF=0.05","MAF=0.1","MAF=0.25","MAF=0.40"),ylab="Gini importance",main="randomForest - Gini VIM\n non-informative, n=200, ntree=5000")

dev.off()
